.header #header .headerOver:hover, .header #header .headerOver td:hover, .header #header td.headerOver a, .header #header td.headerOver a:visited, .header #header td.headerOver a:active, .headerOver a:link, .headerOver a:visited, .headerOver a:active, td.headerOver h1 a, td.headerOver h1 a:link, td.headerOver h1 a:active, td.headerOver h1 a:visited, .headerOver h1 {
	color: #FFFFFF;
}
body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
.header {
	background-image: url(/images/header_bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	height: 72px;
}
.footer {
	background-image: url(/images/footer_bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	height: 98px;
	vertical-align: middle;
	color: #FFFFFF;
}
a.footer, .footer:link, .footer a:link, .footer a:visited, .footer a:active {
	color: #FFFFFF;
}
.footer tr td {
	color: #FFFFFF;
}
#mainTable {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #3A3A3A;
	border-right-color: #3A3A3A;
	border-bottom-color: #3A3A3A;
	border-left-color: #3A3A3A;
	background-color: #FFFFFF;
}
#mainTable #mainContent {
	background-image: url(/images/top_right.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.webLink {
	text-decoration: none;
	background-color: #FFDDDD;
	border: 1px dashed #CCCCCC;
}

a:link, a:visited, a:active  {
	color: #000000;
	text-decoration: underline;
}
a:hover {
	color: #000000;
	text-decoration: none;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(/images/background.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #F7F7F7;
}
body,html {

	height:100%;

}
.main_bdr {
	background-color: #FFFFFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	border-top-style: none;
	border-bottom-style: none;
}
h1 {
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
h2 {
	font-size: 10px;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	position: static;
	white-space: normal;
	display: inline;
}
h3 {
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
#login_tbl {
	border: 1px solid #000000;
}
#menu tr td {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#menu, .menuFooter {
	background-image: url(/images/menu_footer.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
#mainTable #menu .menuHeader {
	background-image: url(/images/menuHeaderBG.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	cursor: pointer;
}
#mainTable #form1 #type {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}
#mainTable #form1 #state {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}
#mainTable #form1 #region {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}
#mainTable input, #mainTable select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}
#mainTable #form2 #go {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #3398CC;
	border: 1px solid #CDDBFE;
}
.quicklinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
#mainTable #quickLinks h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.viewListing, .viewListing a, a.viewListing, .viewListing:link, .viewListing:visited, .viewListing:active, .viewListing:hover, .viewListing td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	cursor: pointer;
	cursor: hand;
}

#mainTable #quickLinks li {
	list-style-position: outside;
	list-style-type: square;
}
.footer h1 {
	display: inline;
	list-style-type: none;
}
#mainTable #menu .menuFooter .menuHeader h1, #mainTable #menu .menuFooter .menuHeader h1 a, .footer h1 {
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	float: none;
	font-size: 10px;
}
#mainTable #menu h2, #mainTable #menu h2 a {
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
#mainTable #menu {
	background-image: url(/images/menu_bg.jpg);
	background-repeat: repeat-y;
	background-position: left;
}
.ep_header {
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	font-weight: bold;
	list-style-image: url(/images/menuItem.gif);
	list-style-type: square;
}
.ep_sub {
	font-weight: normal;
	text-decoration: none;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	list-style-type: disc;
	list-style-image: url(/images/bullet.jpg);
	list-style-position: inside;
}
.ep_sub1 {
	font-weight: normal;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	list-style-type: none;
	list-style-position: inside;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
.ep_sub2 {
	font-weight: normal;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	list-style-type: none;
	list-style-position: inside;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
}
#mainTable #quickLinks a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
#mainTable #newListings img {
	border: 1px solid #3398CC;
}
#header h1, #header h1 a, #header a h1, #header h1 a:link, #header a, #header h1 a:visited, #header h1 a:active, #header h1 a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}
#header h1 a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}
#mainTable #form .style1 h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	display: inline;
}
#mainTable #form .propertyList h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	display: inline;
	font-style: italic;
}
.propertyList {
	text-decoration: none;
}
.valignBottom {
	vertical-align: bottom;
}
#mainTable #form .propertyList div img {
	display: inline;
}
#mainTable #form .propertyList a {
	color: #FFFFFF;
	text-decoration: none;
}
.photo {
	border: 1px solid #999999;
}
.photo:hover {
	border: 1px solid #3398CC;
}
.tabOn, .tabOff:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #3398CC;
	cursor:pointer;
}
.tabOff {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	background-color: #CDDBFE;
	cursor:pointer;
}
.tabOff:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #C0D1FE;
	cursor:pointer;
}
#mainTable #form .tabOff a {
	text-decoration: none;
}

.tabOn table tr td div {
	color: #FFFFFF;
}
.propertyMenu {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: groove;
	border-top-color: #CDDBFE;
	border-right-color: #CDDBFE;
	border-bottom-color: #CDDBFE;
	border-left-color: #CDDBFE;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
}
.propertyMenuHover, .propertyMenu:hover {
	background-color: #CDDBFE;
	cursor: pointer;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: groove;
	border-top-color: #CDDBFE;
	border-right-color: #CDDBFE;
	border-bottom-color: #CDDBFE;
	border-left-color: #CDDBFE;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	text-decoration: underline;
}
.propertyMenu a, .propertyMenu table tr td a, .propertyMenu table tr td a:link, .propertyMenu a:link, .propertyMenu a:active, .propertyMenu a:visited {
	text-decoration: none;
}
.agentMenu table tr td a, .agentMenu table tr td a:link, .agentMenu table tr td a:hover, .agentMenu a:hover, .agentMenu a:link, .agentMenu a:active, .agentMenu a:visited, .agentMenu a, .agentMenu:hover a {
	text-decoration: none;
}
.propertyMenu a:hover, .propertyMenu table tr td a:hover, #mainTable #listing .propertyMenu a:hover, #mainTable #listing .propertyMenuHover a, #mainTable #listing .propertyMenuHover a:hover, .propertyMenuHover a, .propertyMenuHover a:hover {
	text-decoration: underline;
}
.agentMenu {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: groove;
	border-top-color: #BACDFE;
	border-right-color: #BACDFE;
	border-bottom-color: #BACDFE;
	border-left-color: #BACDFE;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	text-decoration: none;
}
.agentMenuHover, .agentMenu:hover {
	background-color: #AAC0FD;
	cursor: pointer;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: groove;
	border-top-color: #CDDBFE;
	border-right-color: #CDDBFE;
	border-bottom-color: #CDDBFE;
	border-left-color: #CDDBFE;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	text-decoration: none;
}
#mainTable #listing h1, #mainTable #listing h2, #mainTable #listing h3, #mainTable #listing h4, #mainTable #listing h5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	display: inline;
	margin: 0px;
	padding: 0px;
}#mainTable #listing #agentInfo a {
	color: #FFFFFF;
	text-decoration: none;
}
#mainTable #listing #propertyFooterAgentInfo a {
	color: #000000;
	text-decoration: none;
}
#mainTable #listing .propertyMenu a, #mainTable #listing .propertyMenu a:link, #mainTable #listing .propertyMenu a:visited {
	color: #000000;
	text-decoration: none;
}
#mainTable #listing .propertyMenu a:hover, #mainTable #listing .propertyMenu a:active {
	color: #000000;
	text-decoration: underline;
}#mainTable #listing #agentInfo #agentMainInfo a {
	color: #000000;
	text-decoration: none;
}
.fieldRequired {
	border: 1px solid #FF0000;
}
#listing #title h4 {
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.newSearchTab {
	background-color: #FFD5D5;
	text-decoration: none;
	cursor: pointer;
}
.newSearchTabOver, .newSearchTab:hover {
	background-color: #FFC6C6;
	text-decoration: none;
	cursor: pointer;
}
.content_table_blue {
	border: 2px solid #6699FF;
}
.content_table_red {	border: 1px solid #FF3333;
	background-color: #FF9191;
}
.consoleMenu a {

	text-decoration: none;

}#mainTable .style1 a {
	color: #FFFFFF;
	text-decoration: none;
}
#mainTable #miniMapShow h3 {
	font-size: 10px;
	text-decoration: none;
}
#mainTable .tabOff .style4 a {
	text-decoration: none;
}
.potw {
	background-image: url(/images/potw.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.newGoogleMaps {
	background-image: url(/images/googleMapsNews.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.notFound {
	background-image: url(/images/notfoundBG.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	background-color: #FFCDCC;
}
#mainTable .notFound h4 {
	display: inline;
	margin: 0px;
	padding: 0px;
	position: absolute;
	white-space: normal;
}
/* poa filter div */
.poa_error {
padding: 6px;
margin: 0 auto;
margin-right: 6px;
background-color: #FF3333;
border: 1px dashed #FFFFFF;
text-align: center;
}

.poa_good {
padding: 6px;
margin: 0 auto;
margin-right: 6px;
background-color: #66CC66;
border: 1px dashed #FFFFFF;
color: #000000;
text-align: center;
}
.poa_good a,
.poa_good a:link,
.poa_good a:visited,
.poa_good a:active {
color: #3390EF !important;
}
.white {
color: #fff;
}

.ipm_breadcrumbs {
display: block;
padding: 6px;
padding-left: 10px;
}
.ipm_breadcrumbs h1,
.ipm_breadcrumbs h2,
.ipm_breadcrumbs h3,
.ipm_breadcrumbs h4,
.ipm_breadcrumbs h5,
.ipm_breadcrumbs h6 {
	display: inline;
	width: auto;
	padding: 0 !important;
	margin: 0 !important;
	font-size: 10px !important;
	font-weight: normal;
	font-style: normal !important;
	line-height: normal;
	font-variant: normal !important;
	text-transform: none !important;
	text-decoration: none;
}
.ipm_breadcrumbs h1 {
font-weight: bold;
}
table.fb_data {
background-color: #3398cc;
float: right;
margin-top: -8px;
margin-left: 6px;
margin-bottom: 6px;
border: solid 1px #3398cc;
}
table.fb_data thead tr td,
table.fb_data thead tr td strong {
color:#fff;
}
table.fb_data td {
padding: 6px;
}
table.fb_data tbody {
background-color: #cddbfe;
}

div.avatar img {
border: solid 1px #3398cc;
margin-top: 6px;
}

.underOfferResult {
	background:url(/images/result/underOffer.png) no-repeat;
	position:absolute;
	top:0px; left:0px;
	width:100%; height:100%;
	z-index:9999;
}

.underContractResult {
	background:url(/images/result/underContract.png) no-repeat;
	position:absolute;
	top:0px; left:0px;
	width:100%; height:100%;
	z-index:9999;
}
.pglnx.active {
	text-decoration: none;
	font-weight: bold;
	cursor: default;
}